Page MenuHomePhabricator

Flow: Wrong tooltip message for sort order
Closed, ResolvedPublic

Description

screenshot

The tooltip for the button that changes sort order, always shows the "Newest topics first" message, even when the topics are ordered as "Recently active first".


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz73669

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:57 AM
bzimport set Reference to bz73669.
Quiddity created this task.Nov 20 2014, 7:33 PM

Change 174794 had a related patch set uploaded by Mattflaschen:
Fix topic list sort tooltip. Was always showing as 'newest' ordering

https://gerrit.wikimedia.org/r/174794

Change 174794 merged by jenkins-bot:
Fix topic list sort tooltip. Was always showing as 'newest' ordering

https://gerrit.wikimedia.org/r/174794

Mattflaschen-WMF closed this task as Resolved.Nov 26 2014, 12:50 AM
Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:32 AM